<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">87.512001037598</MDI>
      <MDI key="STATISTICS_MEAN">29.439167928286</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">11.469588090932</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
